.titulo-ellos{width: 1024px;height: 70px;background-image: url(img/fondo-ellos-son-de-ley.png);background-repeat: no-repeat;}
.cuadro-instituciones{width: 1024px;height: 913px;display: block;background-image: url(img/cuadro-instituciones.png);background-repeat: no-repeat;}
.celda1{width: 238px;}
.celda2{width: 22px;}
.celda3{width: 250px;}
.titulo-bolitas-inferior{background-image: url(img/lineas-de-bolitas-titulo.png);background-position: bottom; background-repeat: repeat-x;}
.denuncia-cuadro{width: 1024px;padding-top: 150px;background-image: url(img/denuncia-cuadro-sinoptico.png);background-repeat: no-repeat;}
.denuncia-c1{width: 369px; vertical-align: top;}
.denuncia-c2{width: 374px; vertical-align: top;}
.denuncia-c3{width: 282px; vertical-align: top;}
.cuadro-se-paso{width: 1024px; height: 428px; background-image: url(img/se-paso-de-lanza.png);background-repeat: no-repeat;}
.auditoria-cuadro{width: 1024px;padding-top: 150px;background-image: url(img/auditoria-cuadro-sinoptico.png);background-repeat: no-repeat;}
.auditoria-caso{width: 1024px; height: 472px; background-image: url(img/auditoria-caso-cuadro.png);background-repeat: no-repeat;}
.serpientes-escaleras-cuadro{width: 1024px;height: 633px;display: block;background-image: url(img/serpientes-y-escaleras-fondo.png);background-repeat: no-repeat; text-align: left;}
.s1{width: 337px;padding-top: 65px;display: inline-block; text-align: right; vertical-align: top;}
.s2{width: 343px;height: 633px;display: inline-block;}
.s3{width: 334px;padding-top: 160px;display: inline-block;vertical-align: top;text-align: left;}
.corrupcion-caso{width: 1024px; height: 363px; background-image: url(img/corrupcion-ejemplo.png);background-repeat: no-repeat;}

/*CUADROS DE PLATAFORMA DIGITAL*/
.plataforma-cuadro{width: 568px;height: 454px;display: block;}

.plat-01{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-01.png);background-repeat: no-repeat;}

.plat-02{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-02.png);background-repeat: no-repeat;}

.plat-03{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-03.png);background-repeat: no-repeat;}

.plat-04{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-04.png);background-repeat: no-repeat;}

.plat-05{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-05.png);background-repeat: no-repeat;}

.plat-06{background-image: url(img/sistema-de-plataforma/sistema-de-plataforma-06.png);background-repeat: no-repeat;}

.texto-plat{width:440px; margin-left:100px;}

.plataforma{width: 1020px;height: auto;}

.plataforma-superior{width: 1018px;display: block;}

.plataforma-medio{
    width: 900px;
    padding-left: 80px;
    padding-right: 40px;
    background-image: url(img/plataforma-medio.png);
    background-repeat: repeat-y;
}

ul.lista-bolas-rosas{text-align: left;}

ul.lista-bolas-rosas li{list-style-image: url(img/tista-estilo.png);margin-top: 40px;}

ul.lista-bolas-rosas li:first-child{margin-top:0px;}

.cuadro-titulo-001{
    background-image: url(img/cuadro-titulo-001.png);
    background-repeat: no-repeat;
    width: 1020px;
    height: 85px;
    text-align: center;
}

/*pergamino rojo*/
.cuadro-antes-rojo{
    width: 400px;
    height: 632px;
    padding-left:50px;
    padding-right: 50px;
    padding-top: 130px;
    background-image: url(img/cuadro-rojo/pergamino-rojo.png);
    background-repeat: no-repeat;
}

.cuadro-antes-rojo h2{
    font-size: 20px;
}

.flechas-rojo{
    width: 100px;
    height: 762px;
    display: inline-block;
}

.cuadro-ahora-rojo{
    width: 375px;
    padding-left:25px;
    display: inline-block;
    vertical-align: top;
}

.cuadro-ahora-rojo h2{    font-size: 45px;
    font-style: italic;
    padding: 35px 0;}

.rojo-header{
    background-image: url(img/cuadro-rojo/header-fondo.png);
    background-repeat: repeat-x;
}

.rojo-footer{
    background-image: url(img/cuadro-rojo/footer-titulo.png);
    background-repeat: repeat-x;
    background-position: bottom;
}